Package: org.gmetrics.formatter

## [Groovy] Class PercentageFormatter

- org.gmetrics.formatter.PercentageFormatter

- All Implemented Interfaces and Traits:
    Formatter

      class PercentageFormatter

  Formatter that formats a number as a percentage, and appends a '%'

  Authors:
    Chris Mair

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `String` | `format(Object value)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### String format(Object value)